var md_usrp3_build_instructions =
[
    [ "Dependencies and Requirements", "md_usrp3_build_instructions.html#autotoc_md106", [
      [ "Dependencies", "md_usrp3_build_instructions.html#autotoc_md107", null ],
      [ "What FPGA does my USRP have?", "md_usrp3_build_instructions.html#autotoc_md108", null ],
      [ "Requirements", "md_usrp3_build_instructions.html#autotoc_md109", null ]
    ] ],
    [ "Build Environment Setup", "md_usrp3_build_instructions.html#autotoc_md110", [
      [ "Download and Install Xilinx Tools", "md_usrp3_build_instructions.html#autotoc_md111", null ],
      [ "Download and Install ModelSim (Optional)", "md_usrp3_build_instructions.html#autotoc_md112", null ],
      [ "Setting up build dependencies on Ubuntu", "md_usrp3_build_instructions.html#autotoc_md113", null ],
      [ "Setting up build dependencies on Fedora", "md_usrp3_build_instructions.html#autotoc_md114", null ],
      [ "Setting up build dependencies on Windows (using Cygwin)", "md_usrp3_build_instructions.html#autotoc_md115", null ]
    ] ],
    [ "Build Instructions (Xilinx Vivado only)", "md_usrp3_build_instructions.html#autotoc_md116", [
      [ "Makefile based Builder", "md_usrp3_build_instructions.html#autotoc_md117", null ],
      [ "Environment Utilities", "md_usrp3_build_instructions.html#autotoc_md118", null ]
    ] ],
    [ "Build Instructions (Xilinx ISE only)", "md_usrp3_build_instructions.html#autotoc_md119", [
      [ "Makefile Based Builder", "md_usrp3_build_instructions.html#autotoc_md120", null ]
    ] ],
    [ "Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md121", [
      [ "B2x0 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md122", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md123", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md124", null ]
      ] ],
      [ "X3x0 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md125", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md126", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md127", null ]
      ] ],
      [ "E310 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md128", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md129", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md130", null ]
      ] ],
      [ "E320 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md131", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md132", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md133", null ]
      ] ],
      [ "N3XX Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md134", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md135", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md136", null ]
      ] ],
      [ "Additional Build Options", "md_usrp3_build_instructions.html#autotoc_md137", [
        [ "Xilinx Vivado Make Options", "md_usrp3_build_instructions.html#autotoc_md138", null ],
        [ "Xilinx ISE Make Options", "md_usrp3_build_instructions.html#autotoc_md139", null ]
      ] ]
    ] ],
    [ "Vivado Environment Utilities", "md_usrp3_vivado_env_utils.html", [
      [ "Environment Setup", "md_usrp3_vivado_env_utils.html#autotoc_md229", null ],
      [ "ModelSim Specific", "md_usrp3_vivado_env_utils.html#autotoc_md230", null ],
      [ "IP Management", "md_usrp3_vivado_env_utils.html#autotoc_md231", [
        [ "Create Vivado IP", "md_usrp3_vivado_env_utils.html#autotoc_md232", null ],
        [ "Modify existing Vivado IP", "md_usrp3_vivado_env_utils.html#autotoc_md233", null ],
        [ "Modify existing Vivado Block Design (BD)", "md_usrp3_vivado_env_utils.html#autotoc_md234", null ],
        [ "Modify existing Vivado Tcl-based Block Design", "md_usrp3_vivado_env_utils.html#autotoc_md235", null ],
        [ "List supported Vivado IP", "md_usrp3_vivado_env_utils.html#autotoc_md236", null ],
        [ "Upgrade IP to the environment version of Vivado", "md_usrp3_vivado_env_utils.html#autotoc_md237", null ]
      ] ],
      [ "Hardware Management", "md_usrp3_vivado_env_utils.html#autotoc_md238", [
        [ "Launch Vivado Hardware Console", "md_usrp3_vivado_env_utils.html#autotoc_md239", null ],
        [ "List connected JTAG devices", "md_usrp3_vivado_env_utils.html#autotoc_md240", null ],
        [ "Program device over JTAG", "md_usrp3_vivado_env_utils.html#autotoc_md241", null ],
        [ "Probe Xilinx bitfile", "md_usrp3_vivado_env_utils.html#autotoc_md242", null ]
      ] ]
    ] ]
];