var page_usrp_x3x0 =
[
    [ "Comparative features list", "page_usrp_x3x0.html#x3x0_feature_list", null ],
    [ "Getting started", "page_usrp_x3x0.html#x3x0_getting_started", [
      [ "Assembling the X300/X310 kit", "page_usrp_x3x0.html#x3x0_getting_started_assembling", null ],
      [ "Network Connectivity", "page_usrp_x3x0.html#x3x0_getting_started_connectivity", null ],
      [ "Updating the FPGA", "page_usrp_x3x0.html#x3x0_getting_started_fpga_update", null ]
    ] ],
    [ "Hardware Setup", "page_usrp_x3x0.html#x3x0_hw", [
      [ "Gigabit Ethernet (1 GigE)", "page_usrp_x3x0.html#x3x0_hw_1gige", null ],
      [ "Ten Gigabit Ethernet (10 GigE)", "page_usrp_x3x0.html#x3x0_hw_10gige", [
        [ "Installing the Host Ethernet Interface", "page_usrp_x3x0.html#autotoc_md58", null ],
        [ "Installing the USRP X300/X310", "page_usrp_x3x0.html#autotoc_md59", null ],
        [ "Dual 10 Gigabit Ethernet", "page_usrp_x3x0.html#autotoc_md60", null ],
        [ "DPDK Support", "page_usrp_x3x0.html#autotoc_md61", null ]
      ] ],
      [ "PCI Express (Desktop)", "page_usrp_x3x0.html#x3x0_hw_pcie", [
        [ "Installing the PCIe Kernel Drivers", "page_usrp_x3x0.html#autotoc_md62", null ],
        [ "Installing the PCI Express Interface Kit", "page_usrp_x3x0.html#autotoc_md63", null ],
        [ "Installing the USRP X300/X310", "page_usrp_x3x0.html#autotoc_md64", null ],
        [ "Troubleshooting", "page_usrp_x3x0.html#autotoc_md65", null ]
      ] ],
      [ "PCI Express (Laptop)", "page_usrp_x3x0.html#x3x0_hw_pcie_laptop", [
        [ "Installing the PCIe Kernel Drivers", "page_usrp_x3x0.html#autotoc_md66", null ],
        [ "Installing the PCI Express Card", "page_usrp_x3x0.html#autotoc_md67", null ],
        [ "Installing the USRP X300/X310", "page_usrp_x3x0.html#autotoc_md68", null ]
      ] ]
    ] ],
    [ "On-Board JTAG Programmer", "page_usrp_x3x0.html#x3x0_jtag", null ],
    [ "Load FPGA Images onto the Device", "page_usrp_x3x0.html#x3x0_load_fpga_imgs", [
      [ "FPGA Image Flavors", "page_usrp_x3x0.html#x3x0_load_fpga_imgs_fpga_flavours", null ],
      [ "Use PCI Express to load FPGA images", "page_usrp_x3x0.html#x3x0_load_fpga_imgs_pcie", null ],
      [ "Use JTAG to load FPGA images", "page_usrp_x3x0.html#x3x0_load_fpga_imgs_jtag", null ]
    ] ],
    [ "Load the Images onto the On-board Flash", "page_usrp_x3x0.html#x3x0_flash", [
      [ "Use the image loader over Ethernet", "page_usrp_x3x0.html#uhd_image_loader_tool", null ],
      [ "Use the image loader over PCI Express", "page_usrp_x3x0.html#uhd_image_loader_tool_pcie", null ],
      [ "Device recovery and bricking", "page_usrp_x3x0.html#x3x0_flash_bricking", null ]
    ] ],
    [ "Setup Networking", "page_usrp_x3x0.html#x3x0_setup_network", [
      [ "Setup the host interface", "page_usrp_x3x0.html#x3x0_setup_network_host_interface", null ],
      [ "Multiple devices per host", "page_usrp_x3x0.html#x3x0_setup_network_multidevs", [
        [ "Configuration for USRP-X Series device 0:", "page_usrp_x3x0.html#autotoc_md69", null ],
        [ "Configuration for USRP-X Series device 1:", "page_usrp_x3x0.html#autotoc_md70", null ]
      ] ],
      [ "Change the USRP's IP address", "page_usrp_x3x0.html#x3x0_setup_change_ip", null ]
    ] ],
    [ "Setup Clocking", "page_usrp_x3x0.html#x3x0_setup_clocking", [
      [ "Motherboard clock", "page_usrp_x3x0.html#x3x0_set_clocking_mboard", null ],
      [ "Daughterboard clock", "page_usrp_x3x0.html#x3x0_set_clocking_dboard", null ]
    ] ],
    [ "Addressing the Device", "page_usrp_x3x0.html#x3x0_addressing", [
      [ "Single device configuration", "page_usrp_x3x0.html#x3x0_addressing_singledev", null ],
      [ "Multiple device configuration", "page_usrp_x3x0.html#x3x0_addressing_multidevcfg", null ]
    ] ],
    [ "Troubleshooting", "page_usrp_x3x0.html#x3x0_troubleshooting", [
      [ "Communication Issues", "page_usrp_x3x0.html#x3x0_comm_issues", null ],
      [ "RuntimeError: no control response", "page_usrp_x3x0.html#x3x0_comm_issues_runtimeerr", null ],
      [ "Firewall Issues", "page_usrp_x3x0.html#x3x0_comm_issues_firewall", null ],
      [ "Ping the device", "page_usrp_x3x0.html#x3x0_comm_issues_ping", null ],
      [ "Device not enumerated over PCI-Express (Linux)", "page_usrp_x3x0.html#x3x0_comm_issues_not_enumerated", null ],
      [ "Device not enumerated over PCI-Express (Windows)", "page_usrp_x3x0.html#x3x0_comm_issues_not_enumerated_win", null ],
      [ "Monitor the host network traffic", "page_usrp_x3x0.html#x3x0_comm_issues_monitor", null ],
      [ "Observe Ethernet port LEDs", "page_usrp_x3x0.html#x3x0_comm_problems_leds", null ],
      [ "Corrupt EEPROM", "page_usrp_x3x0.html#x3x0_corrupt_eeprom", null ]
    ] ],
    [ "Hardware Notes", "page_usrp_x3x0.html#x3x0_hw_notes", [
      [ "Front Panel", "page_usrp_x3x0.html#x3x0_hw_fpanel", null ],
      [ "Rear Panel", "page_usrp_x3x0.html#x3x0_hw_rear_panel", null ],
      [ "Ref Clock (10 MHz or other frequency)", "page_usrp_x3x0.html#x3x0_hw_x3x0_hw_ref10M", null ],
      [ "PPS - Pulse Per Second", "page_usrp_x3x0.html#x3x0_hw_pps", null ],
      [ "Internal GPSDO", "page_usrp_x3x0.html#x3x0_hw_gpsdo", null ],
      [ "Front Panel GPIO", "page_usrp_x3x0.html#x3x0_hw_gpio", [
        [ "Connector", "page_usrp_x3x0.html#autotoc_md71", null ],
        [ "Pin Mapping", "page_usrp_x3x0.html#autotoc_md72", null ]
      ] ],
      [ "On-Board LEDs", "page_usrp_x3x0.html#x3x0_hw_on_board_leds", null ],
      [ "Debugging custom FPGA designs with Xilinx Chipscope", "page_usrp_x3x0.html#x3x0_hw_chipscope", null ]
    ] ],
    [ "Miscellaneous", "page_usrp_x3x0.html#x3x0_misc", [
      [ "Power API", "page_usrp_x3x0.html#x3x0_misc_power", null ],
      [ "Configuring the device in an application", "page_usrp_x3x0.html#x3x0_misc_settings", null ],
      [ "Multiple RX channels", "page_usrp_x3x0.html#x3x0_misc_multirx", null ],
      [ "Available Sensors", "page_usrp_x3x0.html#x3x0_misc_sensors", null ],
      [ "Multiple Timed Command Advisory", "page_usrp_x3x0.html#x3x0_misc_timed_cmds_lockup", null ]
    ] ],
    [ "Internal GPSDO Application Notes (USRP-X3x0 Models)", "page_gpsdo_x3x0.html", [
      [ "Specifications", "page_gpsdo_x3x0.html#gpsdox_specs", null ],
      [ "Installation Instructions", "page_gpsdo_x3x0.html#gpsdox_install", null ],
      [ "Using the GPSDO in Your Application", "page_gpsdo_x3x0.html#gpsdox_using", [
        [ "Device Time to GPS time", "page_gpsdo_x3x0.html#Setting", null ],
        [ "GPS sensors", "page_gpsdo_x3x0.html#Further", null ]
      ] ]
    ] ],
    [ "E3x0/X3x0 GPIO API", "page_gpio_api.html", [
      [ "The E3x0/X3x0 Front Panel GPIO", "page_gpio_api.html#xgpio_fpanel", [
        [ "X3x0 Front Panel GPIO", "page_gpio_api.html#xgpio_fpanel_gpio", [
          [ "Method 1", "page_usrp2.html#autotoc_md51", null ],
          [ "Method 2 (Linux Only)", "page_usrp2.html#autotoc_md52", null ],
          [ "Connector", "page_gpio_api.html#xgpio_fpanel_conn", null ],
          [ "Pin Mapping", "page_gpio_api.html#xgpio_fpanel_pins", null ]
        ] ],
        [ "E310/E312/E313 Internal GPIO", "page_gpio_api.html#egpio_internal_gpio", [
          [ "Connector", "page_gpio_api.html#egpio_internal_conn", null ],
          [ "Pin Mapping", "page_gpio_api.html#autotoc_md8", null ]
        ] ],
        [ "E320 External GPIO connector", "page_gpio_api.html#e320_gpio_conn", [
          [ "Front Panel GPIO Connections", "page_gpio_api.html#autotoc_md9", null ]
        ] ],
        [ "Explaining ATR", "page_gpio_api.html#xgpio_fpanel_atr", null ],
        [ "An Example", "page_gpio_api.html#xgpio_fpanel_xample", null ]
      ] ]
    ] ],
    [ "System Configuration for USRP X3x0 Series", "page_usrp_x3x0_config.html", [
      [ "Configuring your Host PC", "page_usrp_x3x0_config.html#x3x0cfg_hostpc", [
        [ "Kernel Version", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_kernel", null ],
        [ "Network Configuration", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_netcfg", [
          [ "Configuring NetworkManager", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_netcfg_nwmgr", null ],
          [ "Configuring the host's IP address", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_netcfg_ip", null ],
          [ "Configuring the Socket Buffers", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_netcfg_sockbuff", null ],
          [ "Configuring the MTU", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_netcfg_mtu", null ],
          [ "Configuring the Firewall", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_netcfg_firewall", null ],
          [ "Interface Configuration File (Fedora)", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_netcfg_if", null ]
        ] ],
        [ "PCI Express Configuration", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_pcie", null ],
        [ "Power Management", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_pwr", [
          [ "Setting the CPU Governors", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_pwr_cpugov", null ]
        ] ],
        [ "Real-Time & Priority Scheduling", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_rtprio", [
          [ "Thread Priority Scheduling with UHD", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_rtprio_thread", null ],
          [ "Real-Time Scheduling in your Application", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_rtprio_app", null ]
        ] ],
        [ "SIMD Acceleration", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_volk", [
          [ "Compiling GNURadio with Volk", "page_usrp_x3x0_config.html#x3x0cfg_hostpc_volk_volk", null ]
        ] ]
      ] ],
      [ "Host PC Hardware Selection", "page_usrp_x3x0_config.html#x3x0cfg_hosthw", [
        [ "Motherboard", "page_usrp_x3x0_config.html#x3x0cfg_hosthw_mb", null ],
        [ "10GbE NIC", "page_usrp_x3x0_config.html#x3x0cfg_hosthw_10gige", null ]
      ] ],
      [ "Troubleshooting Performance Issues", "page_usrp_x3x0_config.html#x3x0cfg_hosthw_troubleshooting", [
        [ "Troubleshooting Ethernet Issues", "page_usrp_x3x0_config.html#x3x0cfg_hosthw_troubleshooting_eth", null ]
      ] ]
    ] ],
    [ "NI RIO Kernel Modules for X-Series PCIe Connectivity", "page_ni_rio_kernel.html", [
      [ "Linux NI RIO Installation and Usage", "page_ni_rio_kernel.html#linux_rio", [
        [ "Overview", "page_ni_rio_kernel.html#linux_overview", null ],
        [ "Requirements", "page_ni_rio_kernel.html#linux_requirements", null ],
        [ "Installing the Drivers in Linux", "page_ni_rio_kernel.html#linux_installation", null ],
        [ "Enabling and Disabling Usage", "page_ni_rio_kernel.html#linux_enabling", null ],
        [ "Hot-Plugging and Power-Cycling", "page_ni_rio_kernel.html#linux_swapping", null ],
        [ "Upgrading Kernels", "page_ni_rio_kernel.html#linux_upgrades", null ],
        [ "Uninstalling the Driver in Linux", "page_ni_rio_kernel.html#linux_uninstalling", null ]
      ] ],
      [ "Windows NI RIO Installation and Usage", "page_ni_rio_kernel.html#windows_rio", [
        [ "Requirements", "page_ni_rio_kernel.html#win_requirements", null ],
        [ "Installing NI-USRP in Windows", "page_ni_rio_kernel.html#win_install", null ],
        [ "Enabling and Disabling Usage", "page_ni_rio_kernel.html#win_enabling", null ],
        [ "Hot-plugging and Power-cycling", "page_ni_rio_kernel.html#win_swapping", null ],
        [ "Uninstalling NI-USRP in Windows", "page_ni_rio_kernel.html#win_uninstall", null ]
      ] ]
    ] ]
];